Subject: Re: [PATCH v3] Documentation: add platform support policy

From: Junio C Hamano <[email-masked]>
Date: Thu, 18 Jul 2024 14:47:59 -0700

Emily Shaffer <[email-masked]> writes:

> FYI, the asciidoctor build failed upstream. I won't have a chance to
> fix it til at least the afternoon (if not tomorrow), but I'll prepare
> a scissors fixup when I can, and include it into the reroll if/when
> the next one is needed.

diff --git a/Documentation/technical/platform-support.txt b/Documentation/technical/platform-support.txt
index 981997e635..65c0fa20de 100644
--- a/Documentation/technical/platform-support.txt
+++ b/Documentation/technical/platform-support.txt
@@ -54,8 +54,9 @@ Example: NonStop
 https://lore.kernel.org/git/[email-masked]/[reports
 problems] when they're noticed.
 
+
 Compatible on `master` and releases
------------------------------------------
+-----------------------------------
 
 To make sure all stable builds and regular releases work for your platform the
 first time, you can make sure `master` doesn't break for your platform: